Bug 160796 - [PATCH] Fix pkg-plist of x11/xfce4-conf
Summary: [PATCH] Fix pkg-plist of x11/xfce4-conf
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: freebsd-xfce mailing list
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2011-09-17 22:30 UTC by Olivier Duchateau
Modified: 2011-10-28 16:40 UTC (History)
0 users

See Also:


Attachments
file.diff (5.59 KB, patch)
2011-09-17 22:30 UTC, Olivier Duchateau
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Olivier Duchateau 2011-09-17 22:30:10 UTC
In previous commit, when Perl is enabled, modules are not listed in pkg-plist file. Patch fixes this issue. Furthermore, I add a new option APIDOCS, which replaces GTKDOC (documentation is present in tarball.

Fix: Patch attached with submission follows:
Comment 1 Edwin Groothuis freebsd_committer 2011-09-17 22:30:21 UTC
Responsible Changed
From-To: freebsd-ports-bugs->oliver

Over to maintainer (via the GNATS Auto Assign Tool)
Comment 2 Oliver Lehmann freebsd_committer 2011-10-22 22:59:28 UTC
Responsible Changed
From-To: oliver->xfce

assign them to freshly created xfce@
Comment 3 Martin Wilke freebsd_committer 2011-10-28 16:31:17 UTC
State Changed
From-To: open->closed

Committed. Thanks!
Comment 4 dfilter service freebsd_committer 2011-10-28 16:32:07 UTC
miwi        2011-10-28 15:31:02 UTC

  FreeBSD ports repository

  Modified files:
    x11/xfce4-conf       Makefile pkg-plist 
  Log:
  - Fix build
  - Add new option
  - Bump PORTREVISION
  
  PR:             160796
  Submitted by:   Olivier Duchateau <duchateau.olivier@gmail.com>
  
  Revision  Changes    Path
  1.18      +10 -11    ports/x11/xfce4-conf/Makefile
  1.6       +37 -24    ports/x11/xfce4-conf/pkg-plist
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"